/*DISaBLERS*/
#footer
{
}
#footer-wrapper #footer
{
}
#footer-wrapper #footer
{
	/*[disabled]padding:0px;*/
}
#footer-wrapper
{
	width: 980px;
}
#footer-wrapper
{
}
#footer
{
}
.postuseravatar
{
}
div.textcontrols.floatcontainer {
	width: 940px;
}
.floatcontainer
{
}
.avatarcontent.floatcontainer
{
}
.username.online.popupctrl A.username {
	/* color: rgb(20,20,20); */
}
.username.online.popupctrl span.user-admin {
	/* color: rgb(20,20,20); */
}
.floatcontainer
{
}
.widget_post_bit
{
}
#content
{
	margin-left: 0;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 630px;
}
DIV#threadlist OL, DIV#threadlist UL, DIV#searchbits OL, DIV#searchbits UL
{
	margin-bottom: 0;
	margin-right: 0;
}

/* Estää ylämainosta valumasta liian alas */
div#ad-top {
	overflow: hidden;
}

.stickies
{
}
#stickies
{
}
.formcontrols .blockrow
{
	border-top: none;
}
.threadbit .alt
{
	background: none;
}
DIV.body_wrapper IMG
{
	margin: 0;
}
.forumicon
{
}
DIV#block-search-form
{
	width: 199px;
/*margin-top:-78px;
height:50px;
float:right;*/
	position: absolute;
	right: 0;
	top: -200px;
	z-index: 99;
}
DIV#page-wrapper
{
	float: left;
	width: 100%;
}
DIV#search-enabler
{
	width: 199px;
	height: 60px;
}
/*top navi*/
DIV.vb-topnavi
{
	text-align: center;
	height: 22px;
	padding-top: 6px;
	background: url(http://static.moottoripyora.org/img/fnavibg.gif);
	background-repeat: repeat-x;
	border-top: 0 none;
	text-align: center;
}
DIV.vb-topnavi UL
{
}
DIV.vb-topnavi UL LI
{
	display: inline;
}
DIV.vb-topnavi UL LI A
{
	font-size: 13px;
	color: #999;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
}
DIV.vb-topnavi UL LI A:hover
{
	color: #F60;
	text-decoration: underline;
}
/*END OF NaVI
FORUMHOME*/
OL#forums OL
{
	padding-bottom: 5px;
	float: left;
	border-bottom: 1px solid rgb(180, 180, 180);
	width: 100%;
}
.childforum
{
}
.childforum
{
}
#forums H2
{
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
OL#forums OL LI
{
	margin-bottom: 10px;
	width: 100%;
	float: left;
}
OL#forums OL LI .popupmenu LI
{
	margin-bottom: 0px;
}
OL#forums OL LI .memberaction_body.popupbody
{
	width: 100px;
}
OL#forums H2 A
{
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.2em;
	cursor: default;
	pointer-events: none;
	color: #000000;
/*font-weight: bold;*/
}
.forumicon
{
	float: left;
	max-width: 43px;
	max-height: 43px;
}
DIV.titleline
{
	display: block;
	width: 550px;
	/* margin-top: 2px; */
	float: right;
}
DIV.titleline H3 A
{
	font-size: 14px;
	font-weight: bold;
	float: left;
	color: #000000;
	line-height: 1;
}
DIV.titleline SPAN.viewing
{
	color: #666;
	font-size: 11px;
	float: right;
	margin-left: 12px;
}
DIV.titleline P
{
	clear: both;
	font-size: 12px;
	color: #000000;
	margin-bottom: 0px;
}
DIV.titleline DIV.forum-description
{
	clear: both;
	padding-top: 4px;
/*font-style:italic;*/
}
DIV.titleline DIV.popupmenu
{
	display: inline;
}
UL.forumactionlinks
{
	display: none;
}
DIV.lastpost
{
/* 	margin-top: 0px;
 */	color: #000;
 	line-height: 1.2em;
 	font-size: 12px;
}
DIV.subforums
{
	float: left;
	color: #000;
	margin-top: 6px;
}
.subforums
{
}
H1.huge
{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
/*margin-top:-14px;*/
	margin-bottom: 10px;
	letter-spacing: -0.05em;
	float: left;
	width: 100%;
}
/*END OF FORUMHOME
SIDEBaR*/
DIV#sidebar_container
{
}
A#sidebar_button_link
{
	display: none;
}
UL#sidebar LI DIV.blocksubhead
{
	background-color: #C4C4C4;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c4c4c4), to(#999999));
	background-image: -webkit-linear-gradient(top, #c4c4c4, #999999);
	background-image: -moz-linear-gradient(top, #c4c4c4, #999999);
	background-image: -ms-linear-gradient(top, #c4c4c4, #999999);
	background-image: -o-linear-gradient(top, #c4c4c4, #999999);
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #999;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	padding: 4px 10px;
	text-transform: uppercase;
}
UL#sidebar LI .blocksubhead IMG
{
	display: none;
}
#sidebar DL
{
	height: 75px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	line-height: 1.5em;
	padding-right: 10px;
	background-color: #EBEBEB;
	color: #000;
}
#sidebar DL DT
{
	float: left;
	font-weight: bold;
	display: block;
	width: 120px;
}
#sidebar OL#wgo_onlineusers_list A SPAN.user-admin
{
	color: #FF0000;
}
#sidebar OL#wgo_onlineusers_list A SPAN.user-moderator
{
	color: green;
}
#sidebar DIV.smallavatartext P
{
	margin-left: 0;
	color: #333;
}
#sidebar DL DD
{
	display: inline;
	float: right;
}
#sidebar OL#wgo_onlineusers_list LI
{
	display: block;
	float: left;
	margin-right: 8px;
	font-size: 11px;
}
.widget_content
{
}
#sidebar UL.blockrow
{
}
#sidebar UL.blockrow A:visited
{
	text-decoration: none;
	color: #929292;
}
.widget_post_comment
{
	padding-bottom: 0px;
}
#sidebar UL.blockrow A:hover
{
	text-decoration: none;
	color: rgb(180, 180, 180);
}
A
{
}
A
{
}
A.iepostcounter
{
margin-right: 2px;
vertical-align: middle;
color: rgb(238,238,238);
font-size: 11px;
font-weight: bold;
}
.threadtitle
{
}
.threadtitle
{
}
.subforums A
{
	font-style: italic;
	color: rgb(70,70,70);
	font-weight: bold;
}
.threadtitle
{
}
.widget_post_comment
{
	line-height: 1.3em;
}
#sidebar UL.blockrow A.smallavatar
{
	color: #F60;
}
.widget_post_bit
{
	border: 0;
	background: #EBEBEB;
	margin-bottom: 4px;
}
/*END OF SIDEBaR
FORUMDISPLaY
***********************************************/

DIV.threadorder
{
	float: left;
	padding-top: 0px;
}

LI#forumtools.popupmenu.nohovermenu {
	float: left;
}
LI#thread_imodsel.popupmenu.nohovermenu.forum_inlinemod {
	float: left;
	/* clear: none; */
}
LI#admintools.popupmenu.nohovermenu {
	margin-left: auto;
	margin-right: auto;
}
DIV.thtools
{
	float: right;
	height: 18px;
	/* padding: 0;
	padding-top: 0px;
	padding-right: 3px;
	width: auto; */
	/* background: rgb(255,200,200); */
	display: inline;
	list-style: none outside none;
}
DIV#thread_controls UL
{
	float: right;
	margin-right: 8px;
}
DIV#above_threadlist
{
	width: 980px;
	height: 26px;
}
DIV#page-wrapper
{
}
.forum-title
{
	margin-top: 20px;
	margin-bottom: 16px;
	padding-left: 10px;
}
.forum-title H1.forumtitle
{
	font-size: 21px;
	font-weight: bold;
}
.forum-title P.description
{
	color: #666;
	margin-bottom: 0;
}
DIV#threadlist DIV.sticky, DIV#threadlist LI.deleted
{
	color: #424242;
	/* -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; */
	background: rgb(237, 239, 237);
	border-bottom: 1px solid rgb(215, 215, 215);
	border-top: 1px solid rgb(215, 215, 215);
	-background-image: none;
	padding: 6px;
	margin-bottom: -1px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}
/* .wysiwyg_block div.section {
	width: 920px;
} */
H3.threadtitle
{
	font-size: 14px;
/*font-weight*/
	color: #606060;
	margin-bottom: 3px;
/*font-weight:bold;*/
}
.threadtitle
{
}
.threadtitle
{
}
.threadtitle
{
}
H3.threadtitle A
{
	color: rgb(16,16,16);
}
.hot
{
}
.threadtitle
{
}
.threadinfo
{
}
.threadbit
{
}
.rating0
{
}
.nonsticky
{
}
.threadinfo
{
}
.threadtitle
{
}
H3.threadtitle SPAN.threadpages, H3.threadtitle SPAN.threadpages A
{
	font-size: 13px;
	/*[disabled]font-weight:;*/
}
.threadlist {
	padding-left: 10px;
	padding-right: 10px;
	width: 98%;
	margin-top: 20px;
}
DIV#threadlist DIV.replycount
{
	width: 60px;
	float: right;
	margin-top: 4px;
}
DIV#threadlist DIV.viewcount
{
	width: 80px;
	float: right;
	margin-top: 4px;
	margin-right: 15px;
}
DIV#threadlist DIV.replycount DIV.num, DIV#threadlist DIV.viewcount DIV.num
{
	color: #666;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}
DIV#threadlist DIV.replycount DIV.num A, DIV#threadlist DIV.viewcount DIV.num A
{
	color: #666;
}
DIV#threadlist DIV.replycount DIV.txt, DIV#threadlist DIV.viewcount DIV.txt
{
	color: #999;
	font-size: 13px;
	text-align: center;
}
LI.threadbit
{
	position: relative;
}
.threadbit DIV.threadmeta
{
	width: 660px;
	overflow: hidden;
	margin-left: 50px;
	margin-top: -25px;
}
.threadbit .threadmeta A
{
	color: inherit;
	text-decoration: underline;
	font-size: 12px;
}
.threadbit .threadmeta A.lastpostdate IMG
{
	margin-left: 5px;
	margin-right: 3px;
	margin-bottom: -1px;
}
.threadbit .threadmeta
{
	font-size: 12px;
	color: #606060;
}
.threadbit .threadmeta A:hover
{
	color: #F60;
}
.popupctrl
{
}
.username
{
}
.username
{
}
.username.understate
{
}
.understate
{
}
.understate
{
}
.username
{
}
.understate
{
}
/*deleted thread*/
DIV#threadlist LI.deleted
{
	color: #999;
	background: rgb(220,220,220);
	border-bottom: 1px solid #CCC;
	margin-top: -1px;
	-background-image: none;
}
DIV#threadlist LI.deleted .threadmeta
{
	margin-top: 0;
}
DIV#threadlist LI.deleted H3.threadtitle
{
	color: #999;
}
DIV#threadlist LI.deleted P
{
	color: #999;
}
DIV#threadlist LI.deleted A
{
	color: #999;
	text-decoration: underline;
}
DIV#threadlist LI.deleted A:hover, DIV#threadlist LI.deleted H3.threadtitle A:hover
{
	color: #F60;
}
DIV#threadlist DIV.inner
{
	width: 100%;
/*min-height:44px;*/
}
div.editor_smiliebox {
	height: 376px;
	border: 1px solid rgb(211,211,211);
	border-radius: 4px;
	width: 120px;
}
.editor_textbox_smilie {
	margin-right: 135px;
}
.editor_smiliebox ul.smiliebox {
	height: 360px;
	margin-top: 10px;
	margin-left: 10px;
}
.editor_smiliebox ul.smiliebox li {
	height: 30px;
	width: 25px;
	margin: 0px;
}
.editor_smiliebox ul.smiliebox li img {
	max-width: 22px;
}

.threadbit .nonsticky, .threadbit .discussionrow, .threadbit .ignored
{
	border-bottom: 1px solid #C3C3C3;
	padding: 6px;
	margin-bottom: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.threadbit
{
}
.threadbit
{
}
div.lastpost span
{
	color: rgb(130,130,130);
}
.threads
{
}
#thread_256169
{
}
.threadbit
{
	line-height: 1.2em;
}
.threadbit .threadimod input {
	right: 0.5em;
}
.threadbit .deleted .threadinfo {
	width: 100%;
}
.threadbit .deleted
{
	/* border-bottom: 0; */
	background: none repeat scroll 0% 0% rgb(240, 220, 220);
}
.threadbit .deleted H3.threadtitle
{
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	width: 700px;
}
.threadbit .deleted H3.threadtitle A
{
	font-size: 13px;
	color: #F60;
}
SPAN.highlight
{
	background: #FFFF00;
}
/*icons*/
.threadbit .nonsticky A.threadstatus, .threadbit .sticky A.threadstatus, .threadbit A.threadstatus
{
}
.threadbit .threadstatus
{
	min-height: 37px;
	height: auto;
	background-repeat: no-repeat;
	width: 50px;
	display: block;
	float: left;
}
.threadbit .lock
{
}
.threadbit.hot .threadstatus
{
	background-image: url(http://static.moottoripyora.org/img/vb/statusicon/thread_hot-30.png);
}
.threadbit.lock .threadstatus
{
	background-image: url(http://static.moottoripyora.org/img/vb/statusicon/thread_lock-30.png);
}
.threadbit.hot.lock .threadstatus
{
	background-image: url(http://static.moottoripyora.org/img/vb/statusicon/thread_hot_lock-30.png);
}
.threadbit .threadstatus
{
	background-image: url(http://static.moottoripyora.org/img/vb/statusicon/thread_old-30.png);
}
A.threadtitle_unread
{
	font-weight: bold;
	color: rgb(50,50,50) !important;
}
/*TEMP*/
.threadimod
{
}
DIV#showthread_navpopup
{
/*width:960px;*/
	clear: both;
	height: 20px;
/*float:left;*/
	text-align: right;
}
/*BUTTON
***********************************************/
.button, .newcontent_textcontrol, #manage_attachments_button
{
	padding: 2px 10px;
	background-color: #FFB74B;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb74b), to(#ff9504));
	background-image: -webkit-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -moz-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -ms-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -o-linear-gradient(top, #ffb74b, #ff9504);
	border: 1px solid #FF8700;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 1.5em;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: normal;
	/* margin-left: 10px; */
}
.button:hover, .newcontent_textcontrol:hover, #manage_attachments_button:hover
{
	background-color: #F90;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f90), to(#f60));
	background-image: -webkit-linear-gradient(top, #f90, #f60);
	background-image: -moz-linear-gradient(top, #f90, #f60);
	background-image: -ms-linear-gradient(top, #f90, #f60);
	background-image: -o-linear-gradient(top, #f90, #f60);
	color: #FFF;
	cursor: pointer;
}
.actionbuttons .group .button
{
}
.threadlisthead, .forumhead
{
	margin: 0;
	width: 100%;
	border: 1px solid #5A7F97;
	color: #FFFFFF;
	float: left;
	display: block;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-box-shadow: 0 0 0 #c8c8c8;
	-webkit-box-shadow: 0 0 0 #c8c8c8;
	background-color: #CBCBCB;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cbcbcb), to(#9b9b9b));
	background-image: -webkit-linear-gradient(top, #cbcbcb, #9b9b9b);
	background-image: -moz-linear-gradient(top, #cbcbcb, #9b9b9b);
	background-image: -ms-linear-gradient(top, #cbcbcb, #9b9b9b);
	background-image: -o-linear-gradient(top, #cbcbcb, #9b9b9b);
	border: 1px solid #C3C3C3;
	color: #FFF;
	font-size: 12px;
	height: 38px;
}
OL#forums LI DIV.forumhead
{
	margin-top: 10px;
}
/*button to right*/
DIV#above_threadlist
{
	text-align: right;
/*float:right;*/
	margin-left: 10px;
}
#below_threadlist
{
}
H2
{
	letter-spacing: normal !important;
}
.threadlisthead H2, .forumhead H2, H2.searchlisthead
{
	letter-spacing: normal;
	font-size: 14px;
	text-transform: none;
	margin-top: 7px;
	color: #FFF;
/*text-shadow: #262626 -1px -1px 0;*/
}
#pagetitle H1, #pagetitle H1 SPAN
{
	color: #333;
	font-size: 18px;
	/*[disabled]letter-spacing:-0.05em;*/
	font-weight: bold;
	margin-left: 10px;
	/* margin-top: 20px; */
}
#pagetitle H1
{
/*color:#999;*/
}
#pagetitle P, #pagetitle .description
{
	font-size: 13px;
	color: #999;
	margin-left: 10px;
	display: none;
}
#forums .L1 .forumhead A
{
	font-size: 14px;
	padding-bottom: 13px;
}
.forumtitle A:hover
{
	text-decoration: underline;
}
.forumbit_nopost .forumhead A.collapse IMG
{
	margin-top: 6px;
	margin-right: 6px;
}
#forums .L1 .forumhead A:hover
{
	color: #FFF;
	text-decoration: underline;
	text-shadow: none;
}
.threadlisthead TABLE, .forumhead TABLE
{
	margin: 0;
}
DIV#forumdisplay_navpopup SPAN.shade
{
	color: #999;
	margin-right: 10px;
}
.navpopupmenu.popupmenu.nohovermenu A.textcontrol:hover, .navpopupmenu.popupmenu.nohovermenu A.popupctrl:hover
{
	color: #F60;
}
/*Breadcrumb
***********************************************/
#vb-breadcrumb
{
	width: 980px;
	padding: 0;
	margin: 0;
	/*[empty]margin-bottom:;*/
}
#vb-breadcrumb UL
{
	margin: 0;
}
#vb-breadcrumb UL LI SPAN, #vb-breadcrumb UL LI A
{
	margin-left: 6px;
	margin-right: 6px;
}
#vb-breadcrumb UL LI.navbit
{
	display: inline;
	border-left: 1px solid #999;
}
#vb-breadcrumb UL LI.navbithome
{
	border: 0;
	margin-left: 0;
	display: inline;
}
P.lastposttitle A
{
	color: #F60;
/*font-weight:bold;*/
}
P.lastposttitle, P.lastpostdate
{
	margin-bottom: 0;
	font-size: 11px;
	color: #999;
}
.navlinks
{
	border: 0;
	background: none;
	float: left;
	width: 980px;
	text-align: right;
	padding-top: 50px;
	margin-top: -25px;
	height: 30px;
	background: #F9F9F9;
	margin-bottom: 20px;
}
.body_wrapper .navlinks
{
	/* padding-right: 10px;
	padding-left: 10px; */
	text-align: center;
	width: 100%;
}
.navlinks
{
}
.navlinks
{
}
/*POST
***********************************************/
.nodecontrols
{
	float: right;
	color: rgb(120,120,120);
}
.nodecontrols label {
	vertical-align: middle;
}
.postlistfoot {
	width: 940px;
	margin-left: 10px;
	margin-right: 10px;
}
.postcontainer, DIV#nrreview LI.postbit, LI.postbitdeleted, LI.postbitignored
{
	background: #E8E8E8;
	padding: 6px;
	padding-left: 10px;
	margin-bottom: 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CFCFCF;
	float: left;
	width: 100%;
 	/* margin-left: 10px; */
}
DIV#nrreview .postbit.blockrow {
	width: 96%;
}
LI.postbitdeleted, LI.postbitignored
{
	background: #ECECEC;
	width: 98%;
	/* margin: 1px; */
	margin-bottom: 1px;
}
LI.postbitdeleted H2, LI.postbitdeleted H2 A, LI.postbitdeleted H2 LABEL, LI.postbitignored H2, LI.postbitignored H2 A, LI.postbitignored H2 LABEL
{
	font-size: 13px;
	color: #666;
	text-transform: none;
	font-weight: normal;
}
LI.postbitdeleted H2 A, LI.postbitignored H2 A
{
	text-decoration: underline;
}
LI.postbitdeleted .userinfo, LI.postbitignored .userinfo
{
	width: 200px;
	float: left;
	line-height: 1;
}
DIV#nrreview LI.postbit SPAN.username
{
	font-weight: bold;
	font-size: 13px;
	color: white;
}
DIV#nrreview .datetime {
	color: white;
}
DIV#nrreview LI.postbit DIV.header
{
	margin-bottom: 10px;
	padding: 5px;
	background: none repeat scroll 0% 0% rgb(130, 130, 130);
	width: auto;
}
.postcontainer .posthead, .postbitdeleted .posthead, .postbitignored .posthead
{
	font-weight: normal;
	margin-bottom: 0px;
	color: #999;
	/* width: 940px; */
}
.posthead .date
{
	font-size: 11px;
	font-weight: bold;
}
.postdetails
{
	clear: both;
	width: 100%;
}
.postcontainer .userinfo
{
	float: left;
	padding-left: 5px;
	width: 150px;
	margin-bottom: 5px;
}
DIV#showpm .postcontainer .userinfo
{
	float: left;
	width: auto;
}
.popupmenu.memberaction {
	/* width: 100%; */
}
.postbitlegacy .userinfo .userinfo_extra
{
	width: 120px;
}
DIV#showpm .postbody
{
	margin-left: 7px;
}
DIV#showpm .username_container
{
	border-bottom: 1px solid #CCC;
	float: left;
	margin-bottom: 20px;
}
DIV#showpm IMG.onlinestatus, DIV#showpm .userinfo_extra, DIV#showpm .usertitle, DIV#showpm .postuseravatar
{
	display: none;
}
img.onlinestatus {
	top: 0px;
	left: 0px;
}
.postcontainer .userinfo .userinfo_extra
{
	font-size: 11px;
	margin-top: 4px;
/*margin-bottom:16px;*/
	line-height: 1.2;
}
.postcontainer .userinfo .postuseravatar, .postcontainer .userinfo .postuseravatar IMG, .postcontainer .userinfo .postuseravatar A
{
	display: block;
	width: 64px;
	height: 64px;
	margin-top: 3px;
	margin-bottom: 3px;
}
IMG
{
}
IMG
{
}
.postuseravatar
{
}
IMG
{
}
.postuseravatar
{
}
.postcontainer .userinfo .username_container A.username
{
	font-size: 13px;
	line-height: 1.2;
	color: #444;
	max-width: 150px;
	display: inline;
/* 	width: 100%;
 */}
.postbody img.inlineimg {
	top: 0px;
}
.postcontainer .postbody .signature
{
	border-top: 1px solid #CFCFCF;
	margin-top: 20px;
	padding-top: 10px;
	margin-bottom: 12px;
	font-size: 11px;
	color: #666;
}
.postcontainer .postfoot
{
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}
.postcontainer .postfoot .text-controls
{
	width: 940px;
	text-align: right;
}
.postcontainer .postfoot .text-controls .postcontrols
{
	float: right;
}
.postfoot
{
	margin-top: 10px;
}
.postfoot A
{
	color: #666;
}
.postfoot A:hover
{
	color: #F60;
}
.postfoot .postcontrols
{
	float: right;
}

.postbody BLOCKQUOTE.postcontent A
{
	color: rgb(70,70,190);
}
BLOCKQUOTE.postcontent.lastedited A
{
	color: rgb(102,102,102);
}

.postbody BLOCKQUOTE.postcontent IMG
{
	max-width: 700px;
}
.postbody BLOCKQUOTE.postcontent .quote_container IMG
{
	max-width: 250px;
}
/*MOD*/
DIV#threadlist .imod_highlight .sticky, DIV#threadlist .imod_highlight .nonsticky, DIV#postlist .imod_highlight
{
	background: #FFDDAA;
	/* border: 1px solid #F60; */
}
DIV#threadlist .imod_highlight .sticky LABEL.threadimod, DIV#threadlist .imod_highlight .nonsticky LABEL.threadimod
{
}
.threadbit LABEL.threadimod
{
	display: block;
	position: absolute;
	right: 4px;
	top: 4px;
}
.postbitdeleted .posthead .postimod, .postbitignored .posthead .postimod
{
	float: right;
}
DIV#inlinemod_formctrls A.popupctrl
{
	background-color: #EEE;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ccc));
	background-image: -webkit-linear-gradient(top, #eee, #ccc);
	background-image: -moz-linear-gradient(top, #eee, #ccc);
	background-image: -ms-linear-gradient(top, #eee, #ccc);
	background-image: -o-linear-gradient(top, #eee, #ccc);
	cursor: pointer;
	color: #333;
	padding: 6px;
	border: 1px solid #666;
	float: right;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 10px;
}
DIV#inlinemod_formctrls A.popupctrl:hover
{
	color: #F90;
	background-color: #FFB74B;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb74b), to(#ff9504));
	background-image: -webkit-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -moz-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -ms-linear-gradient(top, #ffb74b, #ff9504);
	background-image: -o-linear-gradient(top, #ffb74b, #ff9504);
	border: 1px solid #FF8700;
	color: #FFF;
	text-decoration: none;
}
/*formS
***********************************************/
.vbform
{
	float: left;
	margin-left: 10px;
	margin-bottom: 30px;
}
DIV#unquoted_posts
{
	width: 940px;
	clear: both;
	float: left;
	margin-top: 8px;
}
.formcontrols .blockrow .group.checkradio > LI
{
	margin-bottom: 0.5em;
}
.formcontrols .blockrow .group LI:first-child
{
	margin-top: 0;
}
.blockbody.formcontrols .blockrow .rightcol *
{
	margin-left: 0;
	width: auto;
}
.formcontrols .blockrow * LABEL
{
	display: block;
	margin-bottom: auto;
	width: auto;
	float: none;
	vertical-align: text-top;
}
.formcontrols .blockrow, .formcontrols .blockrow TD, .formcontrols .blockrow LABEL, .formcontrols .blockrow LABEL IMG
{
	vertical-align: middle;
}
.vbform H2.blockhead
{
	margin: 0;
	margin-bottom: 5px;
	display: none;
}
.formcontrols DIV.posticons
{
	clear: both;
	padding: 10px;
/* 	width: 940px;
 */	/* margin-bottom: 10px; */
	margin-top: 10px;
}
.formcontrols .section, .faqblock .blockbody
{
	background: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #DADADA;
	float: left;
	width: 920px;
}
.formcontrols .section.tabs
{
	-moz-border-radius: 0 5px 5px;
	-webkit-border-radius: 0 5px 5px;
	-o-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	margin-top: -1px;
	position: relative;
	z-index: 1;
}
DIV#usercpcontentwrapper
{
	float: left;
	width: 980px;
	margin-bottom: 30px;
}
DIV#usercp_content .section
{
	width: 600px;
	clear: both;
}
DIV#usercpcontentwrapper .blocksubhead
{
	background: none;
}
DIV#usercpcontentwrapper H3.blocksubhead
{
	font-size: 13px;
	text-transform: none;
	margin-bottom: 4px;
	margin-top: 20px;
}
DIV#usercpcontentwrapper A.username
{
	font-weight: bold;
}
DIV#usercpcontentwrapper UL LI
{
	/* margin-bottom: 8px; */
}
DIV#usercpcontentwrapper UL LI INPUT[type=text]
{
	width: 600px;
}
DIV#usercpcontentwrapper UL LI INPUT[type=text].numeric
{
	width: 100px;
}
DIV#usercpcontentwrapper INPUT#searchuser_ctrl
{
	width: 200px;
	margin-bottom: 6px;
}
DIV#usercpcontentwrapper INPUT#searchtitle
{
	width: 350px;
	margin-bottom: 6px;
}
DIV#usercpcontentwrapper SELECT#searchread
{
	margin-bottom: 28px;
}
DIV#usercpcontentwrapper DIV#yui-gen2
{
	width: 620px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
}
.blockrow LABEL
{
	padding-bottom: 0px;
	line-height: 1.6em;
}
.blockrow INPUT, .blockrow SELECT
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
}
.vbform .blockrow INPUT#subject
{
	margin-bottom: 10px;
	width: 84%;
}
.vbform .actionbuttons
{
	width: 980px;
	text-align: none;
	clear: both;
}
.vbform H3, .vbform H2, .cp_content H3.blocksubhead
{
	color: #333;
	font-family: arial, Helvetica, sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	margin-left: 0;
	padding-left: 0 !important;
	margin-top: 20px;
/*margin-bottom:20px;*/
	float: left;
	width: 980px;
	border-bottom: 0 !important;
	background: none !important;
}
.blockrow FIELDSET
{
	margin-bottom: 30px;
}
.blockrow FIELDSET LEGEND, .section FIELDSET LEGEND
{
	font-weight: bold;
	font-size: 16px;
	color: #333;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.section FIELDSET P.description
{
	margin-left: 212px;
}
.formcontrols .blockrow LABEL
{
	width: 212px;
	float: left;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	clear: both;
	padding-right: 12px;
}
FORM .rightcol
{
	display: block;
	margin-left: 0;
	max-width: 496px;
	float: none;
	margin-top: 8px;
	padding-left: 12px;
}
.blockrow .description, .blockrow .singledescription
{
	color: #777;
	font-size: 11px;
	max-width: 496px;
/*margin-left: 212px !important;*/
	overflow: hidden;
	line-height: 150%;
	margin-bottom: 5px;
	clear: both;
	padding-left: 12px;
}
.formcontrols .blockrow UL LI .description, .formcontrols .blockrow .singledescription
{
	padding-left: 0;
	margin-left: 0;
}
.formcontrols DIV.posticons TD LABEL
{
	width: 90px;
	margin-bottom: 2px;
}
.formcontrols DIV.posticons TD {
	margin-bottom: 2px;
}
.formcontrols LABEL.full
{
	width: 100%;
	clear: both;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;

}
DIV#usercp_content DIV.settings_form_border
{
	margin-top: 30px;
	margin-bottom: 30px;
	float: left;
	width: 640px;
}
#usercp_content #above_postlist {
	margin-bottom: 20px;
}
DIV#usercp_content
{
	width: 670px;
	float: left;
}
DIV#usercp_nav
{
	float: right;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 10px;
}
DIV#userlist DL.stats
{
	float: right;
}
DIV#userlist DL.stats DT, DIV#userlist DL.stats DD
{
	display: inline;
}
DIV#usercp_nav H2
{
	background-color: rgb(128, 128, 128);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(128, 128, 128)), to(rgb(100, 100, 100)));
	background-image: -webkit-linear-gradient(top, rgb(128, 128, 128), #999999);
	background-image: -moz-linear-gradient(center top , rgb(128, 128, 128), rgb(100, 100, 100));
	background-image: -ms-linear-gradient(top, rgb(128, 128, 128), rgb(100, 100, 100));
	background-image: -o-linear-gradient(top, rgb(128, 128, 128), rgb(100, 100, 100));
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #999;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 2px 10px;
	width: 220px;
}
DIV#usercp_nav .block .blockbody
{
/*color: #424242;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background: white url(images/misc/blog/gradient-black-down.png) repeat-x;
border: 1px solid #DaDaDa;
_background-image: none;

border-image: initial;*/
	padding: 0px 6px;
}
DIV#usercp_nav .block .blockbody HR
{
	display: none;
}
/*BLOCK
***********************************************/
.blockhead
{
	height: 16px;
	padding: 5px 10px;
	margin-bottom: 0;
}
.vbform .blockhead
{
	margin: 0;
	padding: 0;
	height: 21px;
	width: 95%;
}
H2.blockhead, .blockhead H2
{
	margin-bottom: 0;
	margin-left: 0;
}
H2.blockhead
{
	padding-left: 0px;
	width: 980px;
	clear: both;
}
FORM.block.vbform div.blockhead {
	width: 90%;
}
#usercp_content .postpreview .blocksubhead
{
	width: 640px;
	border: 0 !important;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 20px;
	font-size: 14px;
}
.wgo_block
{
	display: block;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-box-shadow: 0 0 0 #fff;
	-webkit-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #FFF;
}
#pmfolderlist {
	margin-top: 30px;
}
div.onlineuserslist p {
	
}
div.onlineuserslist p a {
	color: rgb(255,100,0) !important;
}
.notices li {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: none repeat scroll 0% 0% rgb(240, 220, 134);
}
.notices li a {
	color: rgb(100,100,255);
}
#forummainpage .notices li {
	margin-bottom: 12px;
}
.notices ol {
	background: none repeat scroll 0% 0% rgb(249, 249, 249)
}
.onlineuserslist .shade {
	color: rgb(140,140,140);
}
#onlineuserslistdiv {
	background: none repeat scroll 0% 0% rgb(238, 238, 238);
	min-height: 40px;
	max-height: 400px;
	overflow: auto;
	overflow-x: hidden;
	border-top: 1px dotted rgb(120,120,120);
	padding-top: 5px;
	margin-bottom: 5px;
	margin-top: 8px;
}
#pollinfo
{
	margin: 0;
	border-radius: 0px;
}
#pollinfo .blockbody {
	/* margin-bottom: 30px; */
}
#pollinfo .blockhead {
	margin-top: 20px;
}
#pollinfo .blockhead .stats {
	width: 160px;
}
#pollinfo .blockhead h2 {
	font-size: 16px;
	font-weight: bold;
}
#pollresults li .votes .pollbarwrapper{
	width: 80%;
	background: none repeat scroll 0% 0% rgb(240, 240, 240);
}
#pollresults li .votes {
	width: 50%;
}
#pollresults li .percentvotes {
	font-weight: bold;
}
#forummainpage ul.floatcontainer {
	display: none;
}
.blocksubhead
{
/*background:#f4f4f4;*/
}
.blockfoot, .blocksubfoot
{
	background: none;
}
#view-stats .blocksubhead, DL.stats DT, DL.stats DD
{
	color: #666;
	font-weight: bold;
	margin-top: 10px;
	width: 50%;
}
DL.stats DD
{
}
.blockfoot
{
	float: left;
	width: 980px;
/* 	margin-bottom: 30px;
 */}
#pmform .blockfoot
{
	width: 620px;
}
.blocksubhead A
{
	color: #F60;
}
.blockrow .datetime
{
	color: #999;
}
.notifications, .notifications A.popupctrl:link, .notifications A.popupctrl:visited, .toplinks A:link, .toplinks A:visited
{
	color: #F60;
	font-weight: bold;
}
.bbcode_container
{
	margin: 0 !important;
}
.bbcode_container
{
}
BLOCKQUOTE
{
}
.postcontent
{
	font-size: 14px;
	line-height: 1.3;
}
.bbcode_container
{
}
DIV
{
}
.bbcode_container
{
}
.bbcode_container
{
}
.bbcode_container
{
}
.bbcode_container DIV.bbcode_quote
{
	margin: 0px 20px;
	margin-bottom: 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #DEDEDE;
	border-radius: 5px;
	border: 1px solid #BDBDBD;
	font-size: 12px;
	color: #333;
	position: relative;
	top: 0;
}
.postbitlegacy .postrow, .eventbit .eventrow, .postbitdeleted .postrow, .postbitignored .postrow
{
	line-height: 1.3;
	font-size: 13px;
	color: #000;
}
P, .content, OL, UL
{
	line-height: 1.2;
}
SPAN.usertitle
{
}
.userinfo .usertitle
{
}
DIV
{
}
.body_wrapper
{
	width: 980px;
}
.body_wrapper
{
}
.body_wrapper
{
}
.body_wrapper
{
}
#page-wrapper .body_wrapper
{
	/* box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.4);
	margin-top: 5px; */
}
#footer-wrapper
{
}
#footer-wrapper
{
}
.quote_container
{
	font: italic 12px Arial,Calibri,Verdana,Geneva,sans-serif;
}
.bbcode_postedby
{
	font: 12px Arial,Calibri,Verdana,Geneva,sans-serif;
}

SPAN
{
}
.usertitle
{
	font-style: italic;
}
/*CUSTOM*/
#vbulletin_html H2.blockhead
{
	margin: 0;
	margin-bottom: 10px;
	/* padding-top: 5px;
	padding-bottom: 5px; */
}
.form-item, .form-actions
{
	margin: 0 !important;
}
#cboxLoadedContent .form-item
{
	float: left;
	margin: 5px 20px 10px !important;
}
.blockbody.settings_form_border, .sortrow
{
	border: 0px solid #FFF;
}
.blockbody .blocksubhead
{
	border: 0;
}
.searchtitle
{
	color: #999;
}
.popupbody LI.formsubmit INPUT[type="submit"], .popupbody LI.formsubmit INPUT[type="reset"], .popupbody LI.formsubmit INPUT[type="button"]
{
	font: 9px arial, Verdana, Verdana, Calibri, Geneva, sans-serif;
	padding: 4px;
	padding-bottom: 1px;
}
DL.tabslight DD.userprof_module A
{
	border-color: #F60;
}
#sidebar_container A
{
	color: black;
}
#onlineuserslistdiv a.username {
	color: rgb(140,140,140);
}

.user-motorg {
	color: black;
}
#sidebar_container A:hover
{
	color: rgb(180, 180, 180);
}
#usercp_content #forum_icon_legend, #wgo_legend, .forum_info .options_block_container, .thread_info .options_block_container
{
	display: none;
}
/*PaGER
***************************************************/
.pagination_top, .pagination_bottom
{
	width: auto;
/*border:1px solid green;*/
	float: right;
}
.pagination_top .pagination, .pagination_bottom .pagination
{
	margin: 0;
	padding: 0;
	top: 0;
}
DIV.pagination_top FORM, DIV.pagination_bottom FORM, DIV.threadpagenav FORM
{
	display: block;
	float: right;
	margin: 0;
	padding-right: 10px;
}
DIV#pagination_top FORM SPAN A, DIV#pagination_bottom FORM SPAN A, DIV.threadpagenav FORM SPAN A
{
	border: 1px solid #D0D0D0 !important;
	background: #EEE;
	padding: 3px;
	margin-left: 3px;
	padding-left: 7px;
	padding-right: 7px;
	color: #666;
}
DIV#pagination_top FORM SPAN A IMG, DIV#pagination_bottom FORM SPAN A IMG, DIV.threadpagenav FORM SPAN A IMG
{
	padding-left: 4px;
	margin-bottom: -3px;
	margin-right: 4px;
}
DIV#pagination_top FORM SPAN.selected A, DIV#pagination_top FORM SPAN A:hover, DIV#pagination_bottom FORM SPAN.selected A, DIV#pagination_bottom FORM SPAN A:hover, DIV.threadpagenav FORM SPAN.selected A, DIV.threadpagenav FORM SPAN A:hover
{
	border: 1px solid #F60;
	background-color: rgb(255,140,0);
	color: #FFF;
	text-decoration: none;
}
DIV#pagination_top FORM SPAN.separator A, DIV#pagination_top FORM SPAN.prev_next A, DIV#pagination_top FORM SPAN.first_last A, DIV#pagination_bottom FORM SPAN.separator A, DIV#pagination_bottom FORM SPAN.prev_next A, DIV#pagination_bottom FORM SPAN.first_last A, DIV.threadpagenav FORM SPAN.separator A, DIV.threadpagenav FORM SPAN.prev_next A, DIV.threadpagenav FORM SPAN.first_last A
{
	color: #666;
}
.below_threadlist .threadpagenav {
	padding-right: 10px;
	width: auto;
}
.pagination_top .pagination, .pagination_bottom .pagination
{
	margin-right: 0;
}
.pagination_top .pagination, .pagination_bottom .pagination A
{
	/* padding: 3px 7px; */
	font-size: 13px !important;
}
DIV.pagination_top FORM, DIV.pagination_bottom FORM, DIV.threadpagenav FORM
{
	padding-right: 0;
}
DIV#pagination_top FORM SPAN A.popupctrl, DIV#pagination_bottom FORM SPAN A.popupctrl
{
	padding-right: 18px;
}
DIV.threadpagenav DIV#threadpagestats
{
	float: right;
	margin-right: 20px;
	margin-top: 3px;
	text-align: right;
}
#postpagestats_above {
	display: none;
}
.postpagestats
{
	margin: 0;
	margin-right: 6px;
}
#above_postlist.above_postlist
{
	height: 40px;
	margin-left: 10px;
	width: 940px;
	margin-top: 2px;
}
#above_postlist
{
	/* margin-top: 0px; */
}
#above_postlist
{
}
#pagination_top
{
}
.pagination_top
{
}
div.content blockquote.restore img {
	max-width: 700px;
}
#postpagestats_above
{
}
DIV#pagination_top .popupmenu A.popupctrl, DIV#pagination_bottom .popupmenu A.popupctrl
{
	background-image: url(http://static.moottoripyora.org/img/vb/misc/black_downward_arrow.png) !important;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
	-padding-right: 25px;
	color: #666;
}
/*MEMBER.CSS
***************************************************/
DIV#view-aboutme DIV
{
	padding: 0;
}
DIV#member_content
{
	width: 980px;
	float: left;
	margin-top: 16px;
	margin-bottom: 30px;
}
DIV#member_content .blocksubhead, DIV#member_content DIV#view-aboutme DIV.blocksubhead
{
	border: 0 !important;
	background: none !important;
}
DIV#member_content DIV#userprof_content_container
{
	float: left;
	width: 660px;
	border-bottom: 1px solid #DADADA;
}
DIV#member_content DIV#sidebar_container
{
	float: right;
	width: 280px;
}
DIV#member_content DIV#sidebar_container H1.blocksubhead, DIV#member_content DIV#sidebar_container DIV#view-stats_mini H5, DIV#member_content DIV#sidebar_container H5
{
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#c4c4c4),to(#999999)) !important;
	background-image: -webkit-linear-gradient(top,#c4c4c4,#999999);
	background-image: -moz-linear-gradient(top,#c4c4c4,#999999);
	background-image: -ms-linear-gradient(top,#c4c4c4,#999999);
	background-image: -o-linear-gradient(top,#c4c4c4,#999999);
	border-top: 1px solid #BBB;
	border-bottom: 1px solid #999;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	padding: 4px 10px;
	width: 260px;
	float: left;
}
DIV#member_content DIV#sidebar_container H5.smaller
{
	font-size: 13px;
}
DIV#member_content DIV#sidebar_container H1.blocksubhead SPAN.usertitle
{
	font-size: 11px;
	color: #ECECEC;
	padding-bottom: 6px;
}
DIV#member_content .profile_content
{
	float: left;
	width: 618px;
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-right-radius: 0;
	border: 1px solid #DADADA;
	border-top: 0;
	padding: 20px;
}
DL.tabslight DT
{
	display: none;
}
DL.tabslight DD
{
	display: block;
	float: left;
	padding: 10px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #DADADA;
	background: #FFF;
	border-bottom: 0;
	margin-bottom: -1px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 1px;
}
/*SEaRCH*/
#searchform H3.blocksubhead
{
	float: left;
	background: transparent;
	border: 0 none !important;
	margin-bottom: 5px;
}
#searchform .actionbuttons
{
	text-align: right;
}
#searchform .multifield.group
{
	clear: both;
}
#searchform .multifield.group LI, #searchform .multifield.group LI DIV, #searchform .multifield.group LI LABEL
{
	display: inline;
	clear: none;
	width: auto;
}
#searchform .multifield.group LI DIV.popupbody
{
	display: none;
}
#searchtypeswitcher
{
	position: relative;
	z-index: 2;
}
#searchtypeswitcher LI A
{
	display: block;
	padding: 5px 10px;
	margin-right: 5px;
	background-color: #DADADA;
	color: #F60;
	float: left;
	clear: right;
	text-decoration: none;
	border: 1px solid #DADADA;
	border-bottom: 0 none;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#searchtypeswitcher LI.selected A, #searchtypeswitcher LI A:hover
{
	display: block;
	padding: 5px 10px;
	margin-right: 5px;
	background-color: #FFF;
	color: #F60;
	float: left;
	clear: right;
	text-decoration: none;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
#searchtypeswitcher LI A:hover
{
}
DIV#member_content .userprof_moduleinactive
{
	background: #DADADA;
}
DIV#member_content DIV#sidebar_container
{
	background: none !important;
}
DIV#member_content DIV#sidebar_container DIV#userinfoblock, DIV#member_content DIV#sidebar_container DIV.blockrow
{
	margin-left: 16px;
	margin-top: 16px;
	float: left;
	width: 260px;
	margin-bottom: 10px;
}
DIV#member_content DIV#sidebar_container DIV.blockrow DT, DIV#member_content DIV#sidebar_container DIV.blockrow DD
{
	display: block;
	float: left;
}
DIV#member_content DIV#sidebar_container DIV.blockrow DT
{
	width: 130px;
}
DIV#member_content DIV#sidebar_container DIV.blockrow DD
{
	width: 120px;
	font-weight: normal;
	float: right;
}
DIV#member_content .selected_view_section
{
	float: left;
	width: 620px;
}
DIV#member_content .view_section
{
	display: none;
}
DIV#member_content DIV#sidebar_container .blocksubhead
{
	float: right;
	width: 280px;
}
DIV#member_content DIV#view-infractions
{
	padding: 10px;
	min-height: 400px;
}
DIV#view-aboutme SPAN.subsectiontitle
{
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: -0.05em !important;
	line-height: 1.2em;
	color: #333;
}
DIV#view-aboutme H4
{
	clear: both;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: -0.05em !important;
	line-height: 1.2em;
	color: #333;
	margin-top: 10px;
	margin-bottom: 6px;
}
DIV#view-aboutme H5.first
{
	display: none;
}
DIV#view-aboutme H5.subblocksubhead
{
	padding-top: 20px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 12px;
	text-transform: uppercase;
	clear: both;
	width: 620px;
}
DIV#view-aboutme DIV.blockbody UL
{
	margin-left: 200px;
}
DIV#view-aboutme DIV.blockbody DL
{
	margin-left: 20px;
}
DIV#view-aboutme DIV.blockbody DL, DIV#view-aboutme DIV.blockbody UL
{
	clear: both;
}
DIV#view-aboutme DIV.blockbody DT, DIV#view-aboutme DIV.blockbody DD
{
	display: block;
	color: #666;
	padding-bottom: 8px;
	float: left;
}
DIV#view-aboutme DIV.blockbody DT
{
	color: #333;
	font-weight: bold;
	width: 180px;
}
DIV#view-aboutme DIV.blockbody DD
{
	font-weight: normal;
}
DIV#view-aboutme DIV.blockbody
{
	margin-bottom: 30px;
}
/*TOOLS MENU
***************************************************/
.toolsmenu DIV
{
}
.popupgroup .popupmenu
{
}
.popupgroup.forumdisplaypopups {
	float: right;
	width: 100%;
	display: inline;
	}
/*Private messages
**************************************************
Private messages
***************************************************/
FORM#pmform DT, FORM#pmform DD
{
	display: inline;
	color: #333;
}
.pmbit, .visitormessage
{
}
LI.pmbit
{
	width: 640px;
	min-height: 30px;
	margin-top: 0;
	background: none repeat scroll 0% 0% rgb(238,238,238) !important;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; */
	border-bottom: 1px solid #CCC !important;
	border-top: 1px solid #CCC !important;
	float: left;
	padding: 8px;
	margin-bottom: -1px;
	border-right: medium none;
	border-left: medium none;
	padding-bottom: 4px;
	padding-top: 6px;
}
FORM#pmform LI.imodhighlight
{
	background: #FFDDAA;
	border: 1px solid #F60;
}
#showpm .commalist {
	float: left;
}
OL.commalist {
	width: 100%;
/* 	margin-bottom: 10px;
 */	}
OL.commalist li {
	float: left;
	margin-right: 5px;
}
LI.pmbit OL.commalist
{
	margin-bottom: 0;
	margin-left: 26px;
}
LI.pmbit, .pmlist .blockrow:first-child, .pmlist .blockrow
{
	width: 100%;
}
#showpm LI, #usercp_content BLOCKQUOTE.postcontainer
{
	width: auto;
}
#showpm A.username
{
	float: left;
}
#showpm .bbcode_container
{
	float: left;
	width: 100%;
}
/*MISC (ERRORS & STUFF)
***************************************************/
.postbitlegacy .userinfo .username_container
{
	margin-bottom: 0;
}
DIV.standard_error H2.blockhead
{
	display: none;
}
DIV#showpm H2.blockhead, DIV#showpm H3.blockhead, DIV#showpm DIV.blockhead, FORM#pmform H3.blocksubhead
{
	font-weight: bold;
	clear: both;
	margin: 0;
	margin-bottom: 6px;
	margin-top: 15px;
	font-size: 14px;
	width: auto;
	padding: 0;
}
DIV.standard_error DIV.blockbody
{
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	font-size: 16px;
}
DIV#who_online_block_1, DIV#who_online_block_2
{
	float: left;
}
DIV#who_online_block_1 H5, DIV#who_online_block_2 H5
{
	margin-left: 0;
	font-weight: bold;
}
DIV#who_online_block_2 .formcontrols
{
	margin-left: 15px;
}
DIV#who_online_block_2 .actionbuttons
{
	margin-top: 15px;
}
DIV#who_online_block_2 .actionbuttons INPUT
{
	margin-left: 240px;
}
DIV#who_online_block_1 DT
{
	width: 15px;
}
DIV#wol_navpopup
{
	width: 980px;
	text-align: right;
	margin-top: 6px;
}
TABLE#woltable .blocksubhead
{
	background: none !important;
	border: 0 !important;
}
TABLE#woltable TH
{
	white-space: nowrap;
	padding-right: 15px;
	padding-bottom: 15px;
}
TABLE#woltable .whoinfo
{
	overflow: hidden;
	padding: 6px;
	border-bottom: 1px solid #ECECEC;
}
TABLE#woltable .wholocation IMG
{
	display: none;
}
/*END OF MISC (ERRORS & STUFF)
**************************************************
*************************************************
* FOOTER
***************************************************/
.footer_morecopyright
{
	width: 100%;
	float: left;
}
.thtools .menusearch, #searchthread
{
	display: none;
}
/*--*/
.postbitlegacy .postbody, .eventbit .eventdetails .eventbody
{
	margin: 0;
	margin-right: 20px;
	float: right;
	width: 750px;
	margin-top: -4px;
}
#showpm .postbody
{
	width: 590px;
	margin-right: 40px;
	float: left;
}
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead
{
	padding: 0;
}
.postbitlegacy .signature, .postbitlegacy .lastedited
{
	margin: 0;
	padding: 0;
}
BLOCKQUOTE.postcontent.lastedited {
	font-size: 11px;
	margin-top: 20px;
}
.postbitlegacy .postfoot .textcontrols A.editpost, .postbit .postfoot .textcontrols A.editpost, .eventbit .eventfoot .textcontrols A.editevent, .postbitlegacy .postfoot .textcontrols A.newreply, .postbit .postfoot .textcontrols A.newreply, .postbitlegacy .postfoot .textcontrols A.editpost:hover, .postbit .postfoot .textcontrols A.editpost:hover, .eventbit .eventfoot .textcontrols A.editevent:hover, .postbitlegacy .postfoot .textcontrols A.newreply:hover, .postbit .postfoot .textcontrols A.newreply:hover
{
	background: none;
	padding-left: 0;
}
/*CHaR NaV*/
#charnav
{
	clear: both;
	height: 25px;
}
#charnav DD A
{
	border-color: #999;
}
.postlinking A
{
	background-color: transparent !important;
}
#content_container
{
	width: 1000px;
	height: 0px;
	/* background: #FF0000; */
}
A.threadtitle
{
	font-weight: bold;
	color: #000000;
}
DIV.subforums.a
{
	color: rgb(40, 40, 40);
}
DIV.navlinks A
{
	font-weight: bold;
	/*[empty]color:;*/
}
H1.threadtitle A
{
	color: #404040;
	margin-left: 0px;
	font-size: 17px;
}
A
{
}
.threadtitle
{
}
.pagetitle
{
}
.pagetitle
{
}
.above_postlist, #above_postlist, .below_postlist, #below_postlist
{
	/*[disabled]padding-left:10px;*/
	/*[disabled]padding-right:10px;*/
	/*[disabled]width:940px;*/
/*border: 1px solid red;*/
}
#newreplylink_top
{
}
DIV#polloptions.blockrow {
	margin-bottom: 20px;
}
DIV#threadbanners
{
	margin-top: -15px;
	margin-bottom: 3px;
}
